body {
		background: #cecece;
		font-family: Verdana, Tahome, Arial, Helvetica, sans-serif;
		font-size: 1em;
		font-weight: normal;
		color: #000;
		margin: 0;
		padding: 0;
	}
	.mainHeader { 
		background-image: url('images/banner-top_xtra_cropped5.jpg');/**/
		background-position: bottom center;
		margin: 0;
		padding: 0;
		width: 100%;
		height: 151px;
		border: 0;
		text-align: center;
		border-bottom: 1px solid #924e26; /* #af462d; */

	}
	.navoption {
		background: #924e26; /* #af462d; */
		color: #fff;
	}

	.navoption a { color: #fff; }

	.navoptionov {
		background: #b7a05a;
		color: #fff;
	}
	.nav {
		font-size: medium;
		font-weight: bold;
		font-color: black;
		padding-top: 10px;
		padding-bottom: 10px;
		
	}
	#navlist {
		list-style-type: none;
		height: 30px;
		width: 100%;
		margin: 10px auto 0 auto;
		padding:0;
		max-width: 822px;
		text-align: center;
	}
	#navlist li {
		display: inline;
		list-style-type: none;
		padding: 5px 1.2%;
		color: #fff;
	}
	#navlist li a:link, #navlist li a:visited, #navlist li label {
		font-weight:bold;
		font-size:14px;
		text-decoration:none;
		color: #fff;
	}
	#navlist li a:hover {
		text-decoration:underline;
		color: #fff;
		font-size:14px;
	}
	.sitenav {
		width: 100%;
		margin: 0;
		padding: 1px 0;
	}
	.mainlogoholder {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		max-width: 822px;
		text-align: center;
	}
	.mainlogo { padding-left: 0px; max-height: 130px; }
	.contentHolder { 
		width: 98%;
		max-width: 750px;
		padding: 10px 1%;
		margin: 0 auto;
		background: #fff;
	}
	.footerHolder { 
		background: #924e26; /* #af462d; */
		color: #fff;
		width: 98%;
		margin: 0;
		padding: 10px 1%;
		text-align:center;
	}
	.footerHolder a { color: #fff; }
	.footerHolder a:hover { color: #fff; }
	.footerDescription { font-style: italic; }
	.textCenter { text-align: center; }
	h1 { 
/*		font-family: 'Comic Sans', 'Coming Soon', Verdana, Tahoma, Arial, Helvetica, sans-serif; */
		font-family:Verdana, Tahome, Arial, Helvetica, sans-serif;
		padding-bottom: 8px;
		color: #007334; /* #af462d; */
		font-size: 1.5em;
		border-bottom: 1px solid #924e26; /* #af462d; */
		margin:0px auto 0px auto;
		text-align:center;
	}
	h3 {
		padding-left:20px;
	}
	@media (max-width: 850px) {
		.mainlogo { padding-left: 1%; }
		img { max-width: 90%; }
	}
	
	@media (max-width: 850px) {
		.mainlogo { padding-left: 1%; }
	}
	
	@media (max-width: 450px) {
		#navlist li { padding: 5px 0px; font-size: 12px; margin: 0; }
		#navlist li:a { font-size: 12px; }
	}


.outpatientH3 {
    font-size: 1em;
    color: #fff;
    background: #006699;
    margin: 10px auto 10px -20px;
    padding: 5px;
    width: 50%; 
}
